<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Knotty Hardwood</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="description" content="" />
<!-- css -->
<link href="css/bootstrap.min.css" rel="stylesheet" />
<link href="css/fancybox/jquery.fancybox.css" rel="stylesheet">
<link href="css/jcarousel.css" rel="stylesheet" />
<link href="css/flexslider.css" rel="stylesheet" />
<link href="js/owl-carousel/owl.carousel.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet" />

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
 
<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

</head>
<body>
<div id="wrapper">
	<!-- start header -->
	<header>
        <div class="navbar navbar-default navbar-static-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="#home" style="font-family: 'Dancing Script', cursive;text-transform:none;color: black; font-size: 36px;"><!--img src="img/logo.png" alt="logo"/-->Knotty Hardwood</a>
					<div class="navbar-brand-sub">Professional flooring installation.</div>
                </div>
                <div class="navbar-collapse collapse ">
                    <ul class="nav navbar-nav">
                        <li class="active"><a href="#bid"><div class="btn btn-primary btn-circle">Request a bid</div></a></li> 
                    </ul>
                </div>
            </div>
        </div>
	</header>
	<!-- end header -->
	<section id="featured">
	 
	<!-- Slider -->
        <div id="main-slider" class="flexslider">
            <ul class="slides">
              <li>
                <img src="img/slides/1.jpg" alt="" />
                <div class="flex-caption">
                   <div class="item_introtext"> 
					<strong>Shaw Oak</strong>
					<p>A natural lively warm wood</p> </div>
                </div>
              </li>
              <li>
                <img src="img/slides/2.jpg" alt="" />
                <div class="flex-caption">
                     <div class="item_introtext"> 
					<strong>LVP</strong>
					<p>Long lasting, stain resistant</p> </div>
                </div>
              </li>
              <li>
                <img src="img/slides/3.jpg" alt="" />
                <div class="flex-caption">
                     <div class="item_introtext"> 
					<strong>Bamboo</strong>
					<p>Elegant</p> </div>
                </div>
              </li>
            </ul>
        </div>
	<!-- end slider -->
 
	</section>
	<section class="callaction">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<div class="aligncenter"><h1 class="aligncenter">Professional Hardwood Flooring Installation</h1>
					<span class="clear spacer_responsive_hide_mobile " style="height:13px;display:block;"></span>
					Knotty Hardwood specializes in helping home and business owners install new hardwood flooring all along 
					the Wasatch Front. Getting a new floor installed in your home or business can really improve 
					the look and feel of the space, especially a new hardwood floor. Wood flooring adds comfort and value 
					to any room. We strive to provide you with unrivaled service within your timeline and budget. Contact 
					us today to get started on your hardwood flooring installation. While we specialize in hardwood, we 
					can also install vinyl, laminate, engineered, and eco-friendly flooring options.</div>
			</div>
		</div>
	</div>
	</section>
	<section id="content">
	
	
	<div class="container">
			<div class="row">
		<div class="skill-home"> <div class="skill-home-solid clearfix"> 
		<div class="col-md-3 text-center">
		<span class="icons c1"><i class="fa fa-trophy"></i></span> <div class="box-area">
		<h3>Award winning</h3> <p>Best hardwood flooring installer in utah.</p></div>
		</div>
		<div class="col-md-3 text-center"> 
		<span class="icons c2"><i class="fa fa-usd"></i></span> <div class="box-area">
		<h3>Competitive pricing</h3> <p>We strive to give you an accurate bid and to stay within the budget you provide.</p></div>
		</div>
		<div class="col-md-3 text-center"> 
		<span class="icons c3"><i class="fa fa-sun-o"></i></span> <div class="box-area">
		<h3>Adds warmth and beauty</h3> <p>Can add lasting value to your home</p></div>
		</div>
		<div class="col-md-3 text-center"> 
		<span class="icons c4"><i class="fa fa-rocket"></i></span> <div class="box-area">
		<h3>Offers great design flexibility</h3> <p>Does not retain dust, pollen and other allergens</p>
		</div></div>
		</div></div>
		</div> 
		 

	</div>
	</section>
	<div class="testimonial-area">
    <div class="testimonial-solid">
        <div class="container">
            <div class="testi-icon-area">
                <div class="quote">
                    <i class="fa fa-microphone"></i>
                </div>
            </div>
            <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carousel-example-generic" data-slide-to="0" class="">
                        <a href="#"></a>
                    </li>
                    <li data-target="#carousel-example-generic" data-slide-to="1" class="">
                        <a href="#"></a>
                    </li>
                    <li data-target="#carousel-example-generic" data-slide-to="2" class="active">
                        <a href="#"></a>
                    </li>
                    <li data-target="#carousel-example-generic" data-slide-to="3" class="">
                        <a href="#"></a>
                    </li>
                </ol>
                <div class="carousel-inner">
                    <div class="item">
                        <p>Nick installed an engineered hardwood in our dining/living area.  There were a couple tricky transitions and corners but Nick made it work and it turned out amazing.  Highly reccomend!</p>
                        <p>
                            <b>- Ben Burnett -</b>
                        </p>
                    </div>
                    <div class="item">
                        <p>Amazing work: they are punctual, knowledgeable, professional. We are appreciative of how our floors turned out!</p>
                        <p>
                            <b>- Jaison Warner -</b>
                        </p>
                    </div>
                    <div class="item active">
                        <p>You will not be disappointed! This company is professional, reliable and has true quality craftsmanship. Take it from me, do not try and cut corners with cheaper companies. Go with the best-Knotty Hardwood. The customer service is outstanding.</p>
                        <p>
                            <b>- Tony Antonio -</b>
                        </p>
                    </div>
                    <div class="item">
                        <p>Great work by great people. Always on time, very clean and professional. You can see they take their work seriously and are proof of their work. The floor came out great.</p>
                        <p>
                            <b>- Leena Doe -</b>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<section class="courses">
<div class="container">

		<div class="row">
			<div class="col-lg-12">
				<div class="aligncenter"><h2 class="aligncenter">Types of flooring we install</h1></div>
			</div>
		</div>
<div class="row">
            <div class="col-md-6">
			<div class="textbox">
                <h3>Solid hardwood</h3>
				<p>Harwood flooring is made from one single piece of hardwood cut from a tree of your choice. Most commonly, you’ll find floors made from oak wood, cherry, or walnut, but there are several additional solid wood options to choose from.</p>
            </div> </div>
            <div class="col-md-6">
			<div class="textbox">
                  <h3>Engineered hardwood</h3>
				<p>Engineered hardwood is a more affordable alternative to solid hardwood. Made by combining a top layer of genuine hardwood with multiple layers of ply plank that run in different directions beneath, they look like solid hardwood but have better resistance to moisture.</p>
            </div> </div>
        </div>
		<div class="row">
            <div class="col-md-6">
			<div class="textbox">
                <h3>Laminate</h3>
				<p>The laminate option doesn’t have a real wood top layer. Instead, it’s an image captured using photo-realism technology of beautiful finishes like wood, stone, ceramic tile, or stained concrete that’s covered in a plastic coating.</p>
            </div> </div>
            <div class="col-md-6">
			<div class="textbox">
                  <h3>Vinyl</h3>
				<p>The most cost-effective option of the bunch, there are a variety of patterns and colors to choose from that include basic designs and colorful mosaics.</p>
            </div> </div>
        </div>
</div>
</section>
<div class="testimonial-area" id="bid">
    <div class="testimonial-solid">
        <div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="aligncenter"><h1 class="aligncenter">Request a bid</h1>
						<span class="clear spacer_responsive_hide_mobile " style="height:13px;display:block;"></span></div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12">
					<p>Call or text 801-123-4567, or email <a href = "mailto: knottyhardwood@outlook.com">knottyhardwood@outlook.com</a> </p>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-3">
				</div>
				<div class="col-lg-6">
					<img src="img/map.png" alt="map" />
				</div>
			</div>
        </div>
    </div>
</div>
	<footer>
	<!-- <div class="container">
		<div class="row">
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Our Contact</h5>
					<address>
					<strong>Knotty Hardwood</strong><br>
					Wasatch Front<br>
					Utah</address>
					<p>
						<i class="icon-phone"></i> (123) 456-789 - 1255 <br>
						<i class="icon-envelope-alt"></i> email@gmail.com
					</p>
				</div>
			</div>
			<div class="col-lg-3 col-offset-lg-6">
				<div class="widget">
					<h5 class="widgetheading">Quick Links</h5>
					<ul class="link-list">
						<li><a href="#">Request a bid</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div> -->
	<div id="sub-footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="copyright">
						<p>
							<span>&copy; Knotty Hardwood </span>
						</p>
					</div>
				</div>
				<div class="col-lg-6">
					<ul class="social-network">
						<li><a href="#" data-placement="top" title="Facebook"><i class="fa fa-facebook"></i></a></li>
						<li><a href="#" data-placement="top" title="Twitter"><i class="fa fa-twitter"></i></a></li>
						<li><a href="#" data-placement="top" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
						<li><a href="#" data-placement="top" title="Pinterest"><i class="fa fa-pinterest"></i></a></li>
						<li><a href="#" data-placement="top" title="Google plus"><i class="fa fa-google-plus"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	</footer>
</div>
<a href="#" class="scrollup"><i class="fa fa-angle-up active"></i></a>
<!-- javascript
    ================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="js/jquery.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.fancybox.pack.js"></script>
<script src="js/jquery.fancybox-media.js"></script> 
<script src="js/portfolio/jquery.quicksand.js"></script>
<script src="js/portfolio/setting.js"></script>
<script src="js/jquery.flexslider.js"></script>
<script src="js/animate.js"></script>
<script src="js/custom.js"></script>
<script src="js/owl-carousel/owl.carousel.js"></script>
</body>
</html>